html,body {

	height:100%;
	overflow-x: hidden;

}

.vertical-center {
    
	min-height: 100%;
  	min-height: 100vh;
  	/* Make it a flex container */
  	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex; 
 
 	/* Align the bootstrap's container vertically */
    -webkit-box-align : center;
  	-webkit-align-items : center;
    -moz-box-align : center;
    -ms-flex-align : center;
    align-items : center;
  	/* In legacy web browsers such as Firefox 9 we need to specify the width of the flex container */
  	width: 100%;
  	/* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers hence the bootstrap's container won't be aligned to the center anymore.
    Therefore, we should use the following declarations to get it centered again */
    -webkit-box-pack : center;
    -moz-box-pack : center;
    -ms-flex-pack : center;
  	-webkit-justify-content : center;
    justify-content : center;
}

label.error { float: none; color: #900; vertical-align: top; font-size: 10px; display: none; }
input.error, select.error, textarea.error { border: solid 2px #900; background: #FFCCCC !important; }

.img-painel {

	width: 280px;
	height: 57px;
	background-image: url("../../configuracao/images/painel_administrativo.png");
	text-align: center;
	margin: auto;
	margin-bottom: 5px;
}

@media (min-width: 768px) {

	.g-recaptcha {

		transform: scale(0.88);
		transform-origin: 0;
		-webkit-transform: scale(0.88);
		transform: scale(0.88);
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
	}

}